html
{
	height: 100%;
}

body
{
  	font-family: Arial;
	font-size: 12pt;	
  	margin: 0px;
	height: 100%;	
}

iframe
{
	margin: 0;
	padding: 0;
	position: relative;
	right: 0;
	float: right;	
}

a, img
{
	border: solid 0px;
	text-decoration: none;
	color: inherit;	
}

#back_image
{
	position: fixed;
	top:410px;
	left: 50%;
	background: url("../images/background.png");
	width: 311px;
	height: 414px;
	margin: 0;
	margin-left: -500px;
	z-index: 0;	
}

#container
{
	position: relative;
	left:0;
	right:0;
	background-color: #F1F2F2;
	width: 1000px;
	min-height: 100%;
	margin: 0 auto;
}

ul
{
	list-style: none;
}


/*********************HEADER */

#header
{
	position: absolute;
	top: 0px;
	height: 160px;
	width: inherit;
	background-color: #F1F2F2;
	z-index: 99999;
}

#header #logo
{
	position: absolute;
	top:13px;
	left:13px;
	z-index: 100;
}

#header #banner
{
	position: absolute;
	top: 0px;
	right: 0px;
	z-index: 99;
}

#header #menu
{
	position: absolute;
	bottom: 0;
	right: 0;	
	width: 100%;
	height: 40px;
}

#header #menu ul
{
	padding: 0;
	margin: 0;
}

#header #menu .menu_item
{
	width: 11.1111%;
	float: right;
	height: 40px;
	background-color: #414042;
	color: white;	
	z-index: 9999;
	display: inline-block;
    -webkit-user-select: none;
	-webkit-touch-callout: none;
}


#header #menu .menu_item:hover
{
	background-color: black;
}
#header #menu .menu_item:hover > ul { display: block; }

#header #menu .menu_item ul 
{ 
	display: none;
	position: absolute;
	width: auto;
}
#header #menu .menu_item ul li
{
	display: block;
    position: static;
    width: 100%;
}

#header #menu .menu_item ul li a
{
	text-decoration: none;
	color: inherit;
	z-index: 99999;
	height: 35px;
	width: 100%;
	background-color: black;
	white-space: nowrap;
	line-height: 35px;
	color: white;
	border-top: 1px solid #58595B;
	text-align: right;
	padding-right: 20px;
	display: inline-block;
}


#header #menu .menu_item .green { background-color: #CBDB2A; }
#header #menu .menu_item .red { background-color: #F26522; }
#header #menu .menu_item .blue { background-color: #00AEEF; }
#header #menu .menu_item .pink { background-color: #EC008C; }
#header #menu .menu_item .yellow { background-color: #FFC20E; }

#header #menu .menu_item .stripe
{
	height: 6px;
	top:0;
	width: 100%;
}

#header #menu .menu_item .text
{
	bottom: 0;
	line-height: 32px;
	height: 34px;
	text-align: center;
}

/*********************CONTENT */

#content
{
	position: relative;
	top:160px;
	right:0px;
	width:inherit;
	z-index: 999;
	background-color: #F1F2F2;
}